@charset "UTF-8";

.phase-bg.hibiya-01 {
  background-image: url(/real-estate/common/img/hibiya/bg-hibiya-phase01.webp);
}
.phase-bg.hibiya-02 {
  background-image: url(/real-estate/common/img/hibiya/bg-hibiya-phase02.webp);
}
.phase-bg.hibiya-03 {
  background-image: url(/real-estate/common/img/hibiya/bg-hibiya-phase03.webp);
}

.border-text {
  display: flex;
  align-items: center;
  gap: 4px;
  color: var(--Text_sub_black);
}
.border-text::before {
  content: "";
  display: block;
  width: 102px;
  height: 1px;
  background-color: var(--Text_sub_black);
}
.blur-gray-content {
  padding: 64px 106px;
  background: url(/real-estate/common/img/hibiya/bg-blur-gray.webp) no-repeat center;
  background-size: cover;
}
@media screen and (max-width: 1080px) {
  .border-text::before {
    width: calc(5vw - 4px);
  }
  .blur-gray-content {
    padding: 40px 0;
  }
}